$font-stack: 'Open Sans', sans-serif;
$primary-color: #F7152F;
$secondary-color:#afafaf;
$teritary: #4b4c4b;
$quaternary: #858585;
$font-white: #fff;
$font-black: #000;
$font-silver: silver;
$btn-black: #000;
$link: #6aa8fe;
